.header-wrapper .logo-menu .logo img{
    width: 220% !important;
}
.banner__bread{
    padding: 1px 0 38px !important;
}
.stock-card{
    margin: 13px;
    background: url(../../assets/img/banner/banner-bg.png) no-repeat center center;
    background-size: cover;
    background-color: var(--base);
}
#buttonContainer button{
    background-color: #000;
}
.nice-select{
  background: #fff !important;
}
.nice-select.open .list{
  background: var(--white);
    margin-top: 16px;
    min-width: 300px;
    height: 200px;
    overflow-y: auto !important;
}
#disclaimer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #414141;
    padding: 10px 20px;
    animation: scrollUp 10s linear infinite; /* Adjust the duration as needed */
    display: none; /* Initially hide the disclaimer */
  }
  
  @keyframes scrollUp {
    0% {
      transform: translateY(100%);
    }
    100% {
      transform: translateY(0%);
    }
  }
  .sebiDisclamierText{
    font-size: 9px;
  }
  .details-column {
    word-wrap: break-word;
}
#eventsContainor{
margin:10px;
height:600px;
}
.date-column{
   min-width: 127px;
}
.thead-dark{
        background: #000;
    color: #fff;
}
.highlight-row {
    background: linear-gradient(to right, #ffffff, #d5edff) !important;
    color: #000;
}
thead.sticky-thead {
    position: sticky;
    top: 0;
    z-index: 1000;
}
.buy {
  background-color: #58c174 !important;
  color: #fff !important;
  }
  
  #FilterDataContrainer{
  overflow-y: auto;
  height: 510px;
  }
  .spike{
  background-color: #00afef !important;
  color: #fff !important;
  }
  .sell {
  background-color: #ff5b7b !important;
  color: #fff !important;
  }